<!DOCTYPE HTML>
<html>
    <head>
        <title>Activadesk</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        <!--build:css styles.min.css-->
        <link rel="stylesheet" href="bower_components/slick-carousel/slick/slick.css">
        <link rel="stylesheet" href="bower_components/animate.css/animate.css">
        <link rel="stylesheet" href="css/styles.css">
        <!--endbuild-->
    </head>
    <body>
        <nav class="navbar navbar-fixed-top animated fadeInDown" role="navigation">
            <div class="header-wrapper relative">
                <div class="header">
                    <div class="navbar-header ">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand logo" href="index.html">
                            <img src="images/logo.svg" class="img-responsive" alt="Activadesk" width="150" height="auto">
                        </a>
                    </div>
                    <!-- .navbar-header -->
                    <div class="collapse navbar-collapse menu" id="bs-example-navbar-collapse-1">
                        <ul class="nav navbar-nav text-uppercase">
                            <li class="dropdown dropdown-large">
                                <a href="#" class="dropdown-toggle current" data-toggle="dropdown">Compra aquí</a>
                                <ul class="dropdown-menu dropdown-menu-large clearfix no-gutter">
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-estacion ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Estaciones de Trabajo</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-escritorio ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Escritorio</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-sillas ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Sillas</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-accesorio ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Accesorios</p>
                                        </a>
                                    </li>
                                    <li class="text-center">
                                        <a href="catalogo.html">
                                            <div class="image icon-product icon-product_submenu ease mx-auto img-circle hidden-xs table">
                                                <div class="table-cell">
                                                    <span class="adi-accesorio ease"> </span>
                                                </div>
                                            </div>
                                            <p class="h5 text-uppercase mb1">Productos Varidesk</p>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="#">Venta corporativa</a>
                            </li>
                            <li>
                                <a href="#">Nosotros</a>
                            </li>
                            <li>
                                <a href="#">Blog</a>
                            </li>
                        </ul>
                    </div>
                    <!-- /.navbar-collapse -->
                    <div class="top-actions absolute top-0">
                        <ul class="list-inline">
                            <li class="search">
                                <a href="#">
                                    <i class="fa fa-search" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="user">
                                <a href="#">
                                    <i class="fa fa-user" aria-hidden="true"></i>
                                </a>
                            </li>
                            <li class="cart">
                                <a href="#">
                                    <i class="quantity">3</i>
                                    <i class="fa fa-shopping-cart" aria-hidden="true"></i>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- /.container -->
        </nav>
        <div class="container">
            <div class="relative mt3 head-page">
                <ol class="breadcrumb pull-left m0 mt4">
                    <li class="active regular">Ventas corporativas</li>
                </ol>
                <div class="clearfix"></div>
            </div>
            <!-- .head-page -->
        </div>
        <div class="bg-white py4">
            <div class="container py2">

            <div class="content text justify">
                <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas unde iusto, natus culpa iure, doloremque deleniti distinctio magnam tempora quo! Molestiae iste ullam ad ut, harum magni consequatur accusamus cupiditate.</p>

                 <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas unde iusto, natus culpa iure, doloremque deleniti distinctio magnam tempora quo! Molestiae iste ullam ad ut, harum magni consequatur accusamus cupiditate.</p>

                  <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptas unde iusto, natus culpa iure, doloremque deleniti distinctio magnam tempora quo! Molestiae iste ullam ad ut, harum magni consequatur accusamus cupiditate.</p>

                  <hr />
            </div>

            <h3 class="text-uppercase bold h5 mb4 mt4">Cotizar</h3>

                <div class="row">
                    <form class="form-checkout">
                        <fieldset>
                            <div class="col-xs-12 col-sm-8 content">
                                <legend class="section-title h5 regular bg-blue-dark white text-uppercase px4 py3 mb4 mt0">Contacto</legend>
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Email*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="nombre" name="nombre" type="email" placeholder="Ingresa tu e-mail" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Teléfono*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="telefono" name="telefono" type="text" placeholder="Ingresa tu teléfono" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Nombre*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="nombre" name="nombre" type="text" placeholder="Ingresa tu nombre" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Apellidos*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="apellido" name="apellido" type="text" placeholder="Ingresa tu apellido" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <legend class="section-title h5 regular bg-blue-dark white text-uppercase px4 py3 mb4 mt4">Empresa</legend>
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Empresa*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="empresa" name="empresa" type="text" placeholder="Nombre de la empresa" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Cargo*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="apellido" name="apellido" type="text" placeholder="Cargo en la empresa" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <legend class="section-title h5 regular bg-blue-dark white text-uppercase px4 py3 mb4 mt4">Cotización</legend>
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Productos*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <select id="select" name="select" class="form-control">
                                            <option value="0">Selecciona 1 o más productos a cotizar</option>
                                            <option value="1">Arica</option>
                                            <option value="2">Magallanes</option>
                                            <option value="3">...</option>
                                        </select>
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <div class="form-group clearfix no-gutter">
                                    <div class="col-sm-3">
                                        <label class="control-label ml0 sm-ml3 mt2">Cantidad*</label>
                                    </div>
                                    <div class="col-sm-9">
                                        <input id="cantidad" name="cantidad" type="text" placeholder="Selecciones la cantidad a cotizar" class="form-control input-md">
                                    </div>
                                </div>
                                <!-- .form-group -->
                                <br class="hidden-xs" />
                                <div class="text-right">
                                    <a href="#" class="btn btn-lg btn-primary text-uppercase hidden-xs" title="Comprar">
                                    Revisión del pedido</a>
                                </div>
                            </div>
                            <!-- .content -->
                            <div class="col-xs-12 col-sm-4 sidebar">
                                <legend class="section-title h5 regular bg-blue-dark white text-uppercase px4 py3 mb4 mt0">Ofertas para empresas</legend>
                                <div class="div">
                                </div>
                                <br />
                                <br />
                                <br class="hidden-xs" />
                                <a href="#" class="btn btn-lg btn-primary text-uppercase visible-xs" title="Comprar">
                                Revisión del pedido</a>
                                <br class="visible-xs" />
                            </div>
                            <!-- .sidebar -->
                        </fieldset>
                    </form>
                    <!-- .form -->
                </div>
            </div>
            <!-- .container -->
        </div>
        <footer class="footer">
            <div class="footer-top bg-gray">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0 fireToggle">Compra aquí</h5>
                            <ul class="list-unstyled text-uppercase nav-footer toggle">
                                <li> <a href="#">Estaciones de trabajo</a> </li>
                                <li> <a href="#">Escritorios</a> </li>
                                <li> <a href="#">Sillas</a> </li>
                                <li> <a href="#">Accesorios</a> </li>
                                <li> <a href="#">Ventas corporativas</a> </li>
                            </ul>
                        </div>
                        <!-- .col -->
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0 fireToggle">Nosotros</h5>
                            <ul class="list-unstyled text-uppercase nav-footer toggle">
                                <li> <a href="#">¿Quiénes somos?</a> </li>
                                <li> <a href="#">Visión y misión</a> </li>
                                <li> <a href="#">Sillas</a> </li>
                                <li> <a href="#">Cuentanos sobre tí</a> </li>
                                <li> <a href="#">Faqs</a> </li>
                            </ul>
                        </div>
                        <!-- .col -->
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0 fireToggle">Blog</h5>
                            <ul class="list-unstyled text-uppercase nav-footer toggle">
                                <li> <a href="#">últimas noticias</a> </li>
                                <li> <a href="#">Beneficios para tu salud</a> </li>
                                <li> <a href="#">Ver todo</a> </li>
                            </ul>
                        </div>
                        <!-- .col -->
                        <div class="col-xs-12 col-sm-6 col-md-3">
                            <h5 class="text-uppercase mb3 mt0">Síguenos</h5>
                            <ul class="social-footer list-unstyled list-inline block nav-footer">
                                <li> <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a> </li>
                                <li> <a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a> </li>
                                <li> <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a> </li>
                                <li> <a href="#"><i class="fa fa-youtube" aria-hidden="true"></i></a> </li>
                            </ul>
                            <div class="logo-pagos mt3">
                                <img src="images/pagos.png" class="img-responsive">
                            </div>
                        </div>
                        <!-- .col -->
                    </div>
                </div>
            </div>
            <div class="footer-bottom animated fadeInUp">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-3 py3 border-right">
                            <p class="m0"> <i class="fa fa-phone fa-lg mr1 blue-light"></i> <a class="h4 regular" href="tel:+56222222222">+56 2 2222 2222</a> </p>
                        </div>
                        <div class="col-xs-12 col-sm-6 py3 hidden-xs text-center">
                            <p class="m0"> Lorem ipsum dolor sit amet, consectetur adipisicing elit, &copy;</p>
                        </div>
                        <div class="col-xs-12 col-sm-3 py3 text-right border-left hidden-xs">
                            <p class="m0"> Desarrollado por <a href="#">Acidlabs</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- .footer -->
        <!--build:js main.min.js -->
        <script src="bower_components/jquery/dist/jquery.min.js"></script>
        <script src="bower_components/bootstrap-sass/assets/javascripts/bootstrap.min.js"></script>
        <script src="bower_components/slick-carousel/slick/slick.min.js"></script>
        <script src="js/jQuery.select2OptionPicker.js"></script>
        <script src="js/main.js"></script>
        <!-- endbuild -->
    </body>
</html>